#include "WimaVehicleMeasurementPolygon.h"


WimaVehicleMeasurementPolygon::WimaVehicleMeasurementPolygon(QObject *parent):
    WimaPolygon (parent)
{
    this->setObjectName("Vehicle Area");
}

WimaVehicleMeasurementPolygon::WimaVehicleMeasurementPolygon(QGCMapPolygon *other, QObject *parent):
    WimaPolygon (other, parent)
{

}
